Subject: Ticket Assigned - Re: Your refund is on its way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 16:24:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way My consern is why was my order returned.i never canceled the order on 18th
I rescheduled on 22 I received a message stating the order was on the way
by 11:51am later by 19:01 another text came in that the customer had
rejected the order which I didn't. Called customer service representative
he promised I will receive the order today,only to receive an email my
order was returned to warehouse. I would like to know why such a
disappointment.

On Sat, Dec 24, 2022, 11:54 Babyshop <[email-masked]> wrote:

> Your return has been processed
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Your refund is on its way
> Hi Margaret Ridhiwani, we have successfully processed your refund for
> return 1003682516 for order 9406313327
> <https://www.babyshopstores.com/ae/en/my-account/order/9406313327?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>.
>
> Here’s how you will receive your refund:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/163710451?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *BABYSHOP*
> Lee Cooper Graphic Print Sweatshirt and Jog Pants Set
> Color: Blue
> Size: 6-9 mths
> Quantity: 1 AED 44
>
> <https://www.babyshopstores.com/ae/en/p/164215359?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *BABYSHOP*
> Juniors Printed Sleeveless Bodysuit - Set of 5
> Color: Multicolour
> Size: 3-6 mths
> Quantity: 1 AED 39
>
> <https://www.babyshopstores.com/ae/en/p/164439248?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *BABYSHOP*
> Giggles Textured Hooded Jacket and Jogger Set
> Color: Blue
> Size: 3-6 mths
> Quantity: 1 AED 62
>
> <https://www.babyshopstores.com/ae/en/p/164868142?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *BABYSHOP*
> Juniors Assorted Pyjamas with Elasticated Waist - Set of 2
> Color: Multicolour
> Size: 3-6 mths
> Quantity: 1 AED 0
>
> <https://www.babyshopstores.com/ae/en/p/164983757?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *BABYSHOP*
> Juniors Textured Romper with Zip Closure - Set of 4
> Color: Multicolour
> Size: 0-3 mths
> Quantity: 1 AED 69
>
> <https://www.babyshopstores.com/ae/en/p/165248862?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *BABYSHOP*
> Carter's Octopus Romper with Bodysuit and & Short - Set of 3
> Color: Multicolour
> Size: 0-3 mths
> Quantity: 1 AED 59
>
> Total *AED 273*
> Total Refund Amount *AED 0*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5499009